/* CSS Document */

/* リセット
------------------------------- */
*{
	margin: 0;
	padding: 0;
}


body{
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:center;
	color:#333333;
}

html,body{
	height:100%;
	margin:0;
}

table {
	border-collapse: collapse;
/*	border-collapse: separate;*/
	border-spacing: 0;
}


/*全体
------------------------------------*/

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.left{float:left;}
.right{float:right;}
.align_r{text-align:right;}
.va_middle{vertical-align:middle;}


/*装飾クラス
------------------------------------*/
.txt10 {font-size:77%;}
.txt11 {font-size:85%;}
.txt12 {font-size:93%;}
.txt13 {font-size:100%;}
.txt14 {font-size:108%;}
.txt15 {font-size:116%;}
.txt16 {font-size:123.1%;}
.txt17 {font-size:131%;}
.txt18 {font-size:138.5%;}
.txt19 {font-size:146.5%;}
.txt20 {font-size:153.9%;}


.b{font-weight:bold;}
.txtY{color:#ffc76f;}
.txtR{color:#ff2b2b;}
.txtO{color:#FF3D01;}
.txtP{color:#9b25ff;}
.txtG{color:#009724;}
.txtB{color:#0b72ff;}


a:link {
	color:#000099;
	text-decoration: none;
}

a:visited {
	color: #440066;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active { 
	color: #006;
}


.hidden{display:none;}
.noBorder{border:none !important;}

/*head*/
#head{
	height:24px;
	width:100%;
	background:url(../img/term_head.png) repeat-x;
}

#headBox{
	width:976px;
	margin:0 auto;
	text-align:left;
}

#headBox a{color:#CCC;}

/*main*/
#main{
	width:800px;
	margin:24px auto 20px;
	padding:0px 50px 40px;
	text-align:left;
	position:relative;
	line-height:2;	
}

.summary{
	margin:12px 0 10px;
}

#main ul{list-style:none;}

#main li{
	float:left;
	font-size:108%;
	margin-right:10px;
}



/*-----------------------------------------------------------------------
共通footer
-----------------------------------------------------------------------*/
/**
 * Footer
 */ 

.toPageTopWrap{
	width: 100%;
	height: 31px;
	background: url(../img/term_bg_footbtn.png) repeat-x center center;
}

.toPageTopWrap .inner{
	width: 976px;
	height: 31px;
	margin: 0 auto;
	overflow: hidden;
}

.toPageTopWrap .inner a{
	display: block;
	margin-top:4px;
	width: 120px;
	height: 24px;
	float: right;
	line-height: 24px;
	color: #666;
	font-size: 93%;
	text-align: center;
}

.toPageTopWrap .inner a span{
	display: inline-block;
	width: 13px;
	height: 13px;
	margin: 0 4px 0 0;
	vertical-align: middle;
	background: url(../img/term_icon_arrow_gray.png) no-repeat;
}

.toPageTopWrap .inner a:hover,.toPageTopWrap .inner a:active{
	width: 118px;
	color: #666;
	background-color: #d9d9d9;
	border-left: #c3c3c3 solid 1px;
	border-right: #c3c3c3 solid 1px;
	text-decoration: none;
}

/*---------------*/

#footerWrap h1, #footerWrap h2, #footerWrap h3, #footerWrap h4, #footerWrap h5, #footerWrap h6 {
	font-size: 100%;
	font-weight: bold;
}


#footerWrap{
	background-color: #cacaca;
	padding: 12px 0 12px;
	text-align:left;
}

#footerWrap #footerNav{
	width: 976px;
	overflow: hidden;
	margin: 0 auto 12px;
}

#footerWrap #footerNav .outer{
	float: left;
	width: 325px;
}

#footerWrap #footerNav .outer h3{
	padding-bottom: 4px;
	margin-bottom: 6px;
	border-bottom: #999 solid 1px;
	width: 90%;
}

#footerWrap #footerNav ul{
	width: 325px;
	list-style: none;
	word-break: break-all;
}

#footerWrap #footerNav ul li{
	padding-left: 10px;
	margin-bottom: 4px;
	font-size: 93%;
	background: url(../img/term_icon_cur.png) no-repeat left 4px;
}

#footerWrap #footerNav ul li.noListImg{
	font-size: 93%;
	background: none;
	overflow: hidden;
}

#footerWrap #footerNav ul li.noListImg ul{
	width: auto;
}

#footerWrap #footerNav ul li.noListImg ul li{
	margin-bottom: 4px;
	padding-left: 10px;
	font-size: 85%;
	background: url(../img/term_icon_child.png) no-repeat left 0;
}

#footerWrap #footerNav ul li ul li:last-child{
	margin-bottom: 0;
}

#footerWrap #footerNav ul li a{
	color: #000;
}

#footerWrap #footerNav ul li a:hover{
	color: #000099;
	text-decoration: underline;
}

#footerWrap #copyright{
	clear: both;
	width: 976px;
	margin: 0 auto;
	overflow: hidden;
}

#footerWrap #copyright p{
	display: inline-block;
	font-size: 85%;
}

#footerWrap #copyright p.figureWrap{
	float: right;
	text-align: right;
	line-height: normal;
	vertical-align: bottom;
	width: 50%;
}

#footerWrap p img{
	width: 50px;
	margin-bottom: 4px;
}

#footerWrap #copyright p span{
	display: block;
	font-size: 85%;
}

